### Name: AffysTissue
### Title: Affymetrix' CDF probe set pairs
### Aliases: AffysTissue AffysTissueMC AffysTissue.noBl
### Keywords: datasets

### ** Examples

data(AffysTissue)
data(AffysTissueMC)
data(AffysTissue.noBl)

## see also the vignette



